Subject: Dmca
From: M ramananda <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Thu, 20 Sep 2012 22:17:35 +0530 (IST)

Hi, 

Name : Darlene Lavigne 
Phone : 506-252-0651 
Email : [email-masked] 
Best time : Monday after 4pm 

Chat transcript : 

I have two credit cards debts (one is maxed at $1500, and the other is $800) that I would like to make smaller payments and get rid of this debt once and for all. I am a student in my last year of a four year nursing degree. What are my options?? 
Shelly has joined the chat. 
Shelly ( 09:52:28 ) : Hi 
Darlene ( 09:57:24 ) : Hi :) 
Shelly ( 09:53:47 ) : Would you like to know how our program works? 
Darlene ( 09:59:09 ) : Yes. I am interesting in consolidating my two credit card debts. 
Shelly ( 09:55:05 ) : First of all…..We take over the management of your debts. 
Shelly ( 09:55:08 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 09:55:11 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Darlene ( 10:00:08 ) : I meant I am interested. I am looking at ways to lump my two debts in one and pay one payment to get rid of them. 
Shelly ( 09:55:32 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 09:55:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 09:55:38 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 09:55:41 ) : Would you like to know if you can qualify for the program? 
Darlene ( 10:00:48 ) : yes! That sounds really good. 
Darlene ( 10:02:27 ) : How much does this service cost? 
Shelly ( 09:57:43 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 09:57:48 ) : What’s your full name & telephone number? 
Darlene ( 10:03:04 ) : Darlene Lavigne 506-252-0651 
Shelly ( 09:58:31 ) : Thanks for the details 
Shelly ( 09:58:46 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 09:58:50 ) : What’s the best time to call? 
Darlene ( 10:04:04 ) : Monday after 4pm 
Shelly ( 09:59:38 ) : Thanks 
Shelly ( 09:59:43 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 09:59:46 ) : Thanks for visiting Debt Managers 
Darlene ( 10:04:45 ) : thanks Shelly. Have a good day. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh